Longfellow ZK 0290cb32

Loading...
Searching...
No Matches
Public Member Functions | Data Fields
proofs::ParsedMdoc Class Reference
Collaboration diagram for proofs::ParsedMdoc:
[legend]

## Public Member Functions
bool | parse_device_response (size_t len, const uint8_t resp[])

## Data Fields
CborIndex | t_mso_
CborIndex | sig_
CborIndex | dksig_
CborIndex | valid_
CborIndex | valid_from_
CborIndex | valid_until_
CborIndex | dev_key_info_
CborIndex | dev_key_
CborIndex | dev_key_pkx_
CborIndex | dev_key_pky_
CborIndex | value_digests_
CborIndex | org_
std::vector< FullAttribute > | attributes_
std::vector< uint8_t > | doc_type_
std::vector< uint8_t > | tagged_mso_bytes_

The documentation for this class was generated from the following file:

- lib/circuits/mdoc/mdoc_witness.h